Subject: Re: Deputy maintainer for powerpc

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Jul 2008 08:50:31 +1000

On Mon, 2008-07-07 at 09:44 -0500, Kumar Gala wrote:
> On Jul 4, 2008, at 1:02 AM, Paul Mackerras wrote:
> 
> > I'm going to be on vacation for the next two weeks, and it looks
> > highly likely that Linus will open the 2.6.27 merge window during that
> > time, so I'm appointing Ben Herrenschmidt as my deputy maintainer.
> > During the next two weeks, he'll be the person collecting together any
> > further powerpc-related commits that need to go upstream, and sending
> > pull requests to Linus as necessary.
> >
> > This is the start of a longer-term transition which will ultimately
> > result in me handing over the powerpc architecture maintainership to
> > Ben.  Because of various work commitments, this will be a gradual
> > transition taking probably around 6 months.
> >
> > Paul.
> 
> Ben, Do you have a tree that you'll be using to collect things in?

I've setup a tree on kernel.org yes, but there's nothing useful in
it yet (it has 3 branches, master, merge and next, but they are
currently pointing to the exact same spot as Paul's).

I've started collecting things yesterday and sending comments, I'll
push some new stuff out today or tomorrow. Mostly been "training" with
git and patchwork so far :-)

Ben.